[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#234511: marked as done (libmultisync-plugin-all: Request for packaging for the GPE plugin)

Your message dated 
with message-id <20110326170001.18884.85025.mass-bugs-close@quantz.debian.org>
and subject line multisync removed from Debian unstable
has caused the Debian Bug report #234511,
regarding libmultisync-plugin-all: Request for packaging for the GPE plugin
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

234511: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=234511
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: libmultisync-plugin-all
Version: 0.81-4
Severity: wishlist

I saw in CVS GPE plugin for multisync, it allow to sync GPE pim with
other device (evolution, backup, IR on ericsson, etc). It is beta.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.4.24

Versions of packages libmultisync-plugin-all depends on:
ii  libmultisync-plugin-backup    0.81-4     Backup plug for MultiSync
ii  libmultisync-plugin-evolution 0.81-4     Ximian Evolution plugin for MultiS
ii  libmultisync-plugin-irmc      0.81-4     IrMc Mobile plugin for MultiSync
ii  libmultisync-plugin-irmc-blue 0.81-4     Adds Bluetooth support to the IrMC
ii  libmultisync-plugin-opie      0.81-4     Opie plugin for MultiSync
ii  libmultisync-plugin-syncml    0.81-4     SyncML plugin for MultiSync
ii  multisync                     0.81-4     A program to synchronize PIM data

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 0.82-9+rm

multisync has been removed from Debian unstable: http://bugs.debian.org/613709

Closing its bugs with a Version higher than the last unstable upload.

More information about this script at:

--- End Message ---

Reply to: